package com.ssj.service.kmt.exercise.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import java.util.List;

/**
 * @Author: chchen
 * @Description
 * @Date Create in 18:09 2020/4/26
 * @Modified By
 */
public class SubmitAnswerProofreadResultReq extends BaseRequest {

    private static final long serialVersionUID = 1L;

    private List<String> questionIds;

    private int answerProofreadResult;

    public List<String> getQuestionIds() {
        return questionIds;
    }

    public void setQuestionIds(List<String> questionIds) {
        this.questionIds = questionIds;
    }

    public int getAnswerProofreadResult() {
        return answerProofreadResult;
    }

    public void setAnswerProofreadResult(int answerProofreadResult) {
        this.answerProofreadResult = answerProofreadResult;
    }
}
